#DOMMenu-root {
	margin: 0 0 30px 0;
}

#DOMMenu-root ul{
  padding:0;
  margin: 0;
}

#DOMMenu-root li{
  padding:0;
  margin:0;
  list-style: none
}

#DOMMenu-root a{
  color: #005090;
  font-size: 10px;
	font-weight: normal;
  padding: 4px 0px 3px 10px;
  margin: 0 0px 0px 0px;
  text-decoration: none;
  display: block;	
}

#DOMMenu-root a:hover{
	font-weight: bold;
	background: #cfad1c;
}

#DOMMenu-root a.selected{
	background: #cfad1c;
	font-weight: bold;
}

#DOMMenu-root .menu-sub{
}

/*Extras for padding different levels - do something cleve later on */
#DOMMenu-root li ul li a{
  padding: 2px 0px 3px 15px;
  margin: 0;
  border: 0;
}

#DOMMenu-root li ul li ul li a{
  padding: 2px 0px 3px 25px;
  margin: 0;
}

#DOMMenu-root li ul li ul li ul li a{
  padding: 2px 0px 3px 35px;
  margin: 0;
}

#DOMMenu-root li ul li ul li ul li ul li a{
  padding: 2px 0px 3px 45px;
  margin: 0;
}

#DOMMenu-root li ul li ul li ul li ul li ul li a{
  padding: 2px 0px 3px 55px;
  margin: 0;
}